<!DOCTYPE html>
<html>
  <head>
    <title>Kernel Log</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="style/jrdlog.css" />
  </head>
  <body>
    <div id="window_dmesg" class="window">
      <div class="title">
        <h1>Kernel Log</h1>
          <div id="home" class="back" data-type="focusEnabled"></div>
          <input id="home2" type="hidden" value="dmesg"/>
        <span id="loading" class="loading"></span>
      </div>
      <div id="content" class="content">
        <div id="dmesgRun" class="button" value="dmesg"  data-type="focusEnabled">Run</div>
        <input id="dmesgRun2" type="hidden" value="dmesg"/>
        <div class="divContent first-child2">
          <span class="fontLeftBold">Last modification</span>
          <span id="dmesgMdfTime" class="fontRight"></span>
        </div>
        <div class="divContent last-child2">
          <span class="fontLeftBold">Log Position</span>
          <span id="dmesgPosition" class="fontRight"></span>
        </div>
        <label class="desLabel">
          <span>Kernel Log<br>
                Cat "/proc/kmsg" to dest dir.<br>
                <!--modify by haibo.chen1@t2mobile.com for Bug 419 2017-10-26 begin-->
                File Path:<br>
                <!--modify by haibo.chen1@t2mobile.com for Bug 419 2017-10-26 end-->
                /storage/emulated/kaioslog/dmesg/   or   /storage/sdcard/kaioslog/dmesg/
          </span>
        </label>
      </div>
    </div>
  </body>
  <script type="text/javascript" src="js/jrdlog.js"></script>
  <script type="text/javascript" src="js/hardkey.js"></script>
</html>
